﻿
@{
    ViewBag.Title = "LoginTela";
    Layout = null;
}

<!DOCTYPE html>
<html>

<head>
    <title>Login | HealthUp!</title>
    <meta charset="utf-8">
    <link href="css/style.css" rel='stylesheet' type='text/css' />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!--webfonts-->
    <link href='http://fonts.googleapis.com/css?family=Open+Sans:600italic,400,300,600,700' rel='stylesheet' type='text/css'>
    <link href="~/Content/styleLogin.css" rel="stylesheet" />
    <!--//webfonts-->
</head>
<body>

    <!-----start-main---->
    <div class="login-form">
        
        <form style="height: 638px; padding: 0% 2.5em" action="~/Login/Logar" method="post">
            <br />
            <div class="head">
                <center><img src="~/Imagens/HealthUpLogo.png" alt="" /></center>
            </div>
            <br /><br />
            <li>
                <img src="https://uploaddeimagens.com.br/images/001/561/685/thumb/iconLogin.png?1534363435" width="35px" height="35px" style="padding-left:10px" />
                <input type="text" name="email" class="text" value="Email" onfocus="this.value = '';" onblur="if (this.value == '') {this.value = 'Email';}">
            </li>
            <li>
                <img src="https://uploaddeimagens.com.br/images/001/561/699/thumb/Sem_título.png?1534363728" alt="" width="40px" height="40px" style="padding-left:5px"/>
                <input type="password" name="senha" value="password" onfocus="this.value = '';" onblur="if (this.value == '') {this.value = 'Password';}">
            </li>
            <a href="#" style="float: right" id="senha" onclick="ClicouSenha()"><u>Alterar Senha</u></a>
     
            <br />
            <div class="p-container">
               <center><input type="submit" value="LOGIN"></center>
                <div class="clear"> </div>
            </div>
        </form>
    </div>



    <div id="modalEmail" class="modal" style="width: 101%; ">

        <!-- Modal content -->
        <div class="modal-content" style="height: 373px; width: 600px;">
            <span class="close">&times;</span>
            <br /><br />
            <center><h1 style="color: black"><strong>Insira seu e-mail: </strong></h1></center>
            <br /><br />

            <form style="padding-left: 57px; padding-top: 0; padding-bottom: 0; padding-right: 0; width: 472px; float:left" action="~/Adm/RecuperarSenhaEmail">
                <li>
                        <img src="https://uploaddeimagens.com.br/images/001/561/685/thumb/iconLogin.png?1534363435" width="35px" height="35px" style="padding-left:10px" />
                        <input type="text" name="email" class="text" value="Email" onfocus="this.value = '';" onblur="if (this.value == '') {this.value = 'Email';}">
                   
                </li>
                <div class="p-container">
                    <center><input type="submit" value="Enviar"></center>
                    <div class="clear"> </div>
                </div>
            </form>

        </div>
    </div>


    <script>

            // Pega o modal
            var modal = document.getElementById('modalEmail');

            console.log("eae");

            // Pegando os botões
            var btn = document.getElementById("senha");

            console.log("eae2");

            // Pega o <span> que fecha o modal
            var span = document.getElementsByClassName("close")[0];


            // Quando o usuário clica no botão, ativa o modal
            function ClicouSenha() {
                console.log("Oi");
                modal.style.display = "block";
            }

            //Quando o usuário clica no x, fecha o modal
            span.onclick = function () {
                modal.style.display = "none";
            }

            // Quando o usuário clica em qualquer lugar fora do modal, o fecha
            window.onclick = function (event) {
                if (event.target == modal) {
                    console.log("Fechou");
                    modal.style.display = "none";
                }
            }


    </script>

</body>
</html>
